.modal-header {
    background-color: #880e0e;
    color: #FFF;
}

h4.modal-title{
	color: #FFF;
}

button.red{
	background-color: #d8032de3;
	background-color: #880e0e
	border: 1px solid #23231a;
	color: white;
	border-radius: 0;
}

.modal-backdrop
{
    opacity:.89 !important;
    background-color: #000;
}